@charset "UTF-8";
body.home {
  margin-top: 0px; }

#annonces {
  background-color: #FFE800;
  color: black;
  overflow: hidden;
  padding-top: 16px;
  padding-bottom: 16px;
  height: 63px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  #annonces p {
    font-size: 21px !important;
    font-weight: 700 !important; }
  #annonces a {
    font-size: 21px !important;
    font-weight: 700 !important; }
  #annonces span {
    font-size: 21px !important;
    font-weight: 700 !important; }
  #annonces > :first-child {
    white-space: nowrap;
    /* pas de passage à la ligne */
    font-size: 21px !important;
    font-weight: 700 !important; }

.menu_home li {
  padding-left: 5px; }
  .menu_home li .fas, .menu_home li .fal.far, .menu_home li .fab {
    float: right;
    margin-left: 9px; }
  .menu_home li a {
    background-color: #FFFF00;
    font-size: 12px;
    font-weight: bold;
    padding: 7px 20px !important; }

.home h2 {
  font-size: 2.25rem;
  text-transform: lowercase;
  line-height: 2rem;
  font-weight: bold; }

.home .block_content {
  max-width: 800px;
  padding-right: 100px;
  margin-top: -180px; }

.home .card-top .btn {
  background-color: black; }

.home .partners h2 {
  font-size: 1.3rem; }

.typewriter {
  display: inline-block; }

.typewriter-text {
  display: inline-block;
  overflow: hidden;
  letter-spacing: 2px;
  -webkit-animation: typing 1.4s steps(30, end) forwards, blink 0.75s step-end infinite;
  animation: typing 1.4s steps(30, end) forwards, blink 0.75s step-end infinite;
  white-space: nowrap;
  font-size: 48px;
  font-weight: 700;
  border-color: transparent;
  border-right: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%; }

.typewriter-text_baseline {
  font-size: 18px;
  font-weight: 400;
  display: inline-block;
  overflow: hidden;
  letter-spacing: 2px;
  -webkit-animation: typing 0.6s 0.6s steps(12, end) forwards, blink 0.75s step-end infinite;
  animation: typing 0.6s 0.6s steps(12, end) forwards, blink 0.75s step-end infinite;
  white-space: nowrap;
  border-right: 1px solid black;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 0%;
  opacity: 0;
  border-color: transparent;
  border-right: 0px; }

@-webkit-keyframes typing {
  from {
    width: 0%;
    opacity: 1; }
  to {
    opacity: 1;
    width: 100%;
    border-color: transparent;
    border-right: 0px !important; } }

@keyframes typing {
  from {
    width: 0%;
    opacity: 1; }
  to {
    opacity: 1;
    width: 100%;
    border-color: transparent;
    border-right: 0px !important; } }

@-webkit-keyframes blink {
  from, to {
    border-right: 1px solid transparent; }
  50% {
    border-right: 1px solid black; } }

@keyframes blink {
  from, to {
    border-right: 1px solid transparent; }
  50% {
    border-right: 1px solid black; } }

#anim_mcb {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 4;
  right: 0px;
  background-color: #FFE800;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  #anim_mcb .logo {
    max-width: 150px; }

.arrow_down {
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
  font-size: 3em; }
  .arrow_down a {
    color: white; }

#overlayer_anim {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  #overlayer_anim img {
    max-width: 30vw;
    margin: 0 auto; }

.home_title {
  color: #000;
  font-size: 18px;
  font-family: "Helvetica Neue", sans-serif !important;
  text-transform: uppercase;
  font-weight: 500; }

body.page-template-home {
  padding-bottom: 0px !important; }
  body.page-template-home .footer {
    position: initial; }

.carousel-home {
  cursor: pointer;
  position: absolute;
  right: -50px;
  top: 50%; }

.slider-home #singleCarousel {
  background-color: #FFE800; }

.slider-home .carousel-item .intern {
  position: absolute;
  bottom: 64px;
  left: 32px;
  z-index: 3;
  text-shadow: 1px 1px 2px #777; }

.slider-home .background-slider {
  height: 100%;
  width: 100%;
  background-position: top;
  background-size: cover; }

.slider-home .carousel-item h2 {
  color: white;
  font-size: 3rem;
  font-weight: 500;
  line-height: 60px;
  text-shadow: 1px 1px 2px #777777;
  font-weight: bold;
  text-transform: initial; }

.slider-home .carousel-item h6 {
  font-size: 1.10rem; }

.slider-home .carousel-item .description {
  color: white;
  font-size: 1.2rem;
  font-weight: normal; }

.slider-home .carousel-item .date_slider {
  color: white;
  font-size: 2.5rem;
  position: absolute;
  z-index: 13;
  font-size: 4rem;
  color: white;
  right: 150px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  position: absolute;
  line-height: 150px; }
  .slider-home .carousel-item .date_slider b {
    font-weight: semi-bold; }

.card-module img {
  background-color: #FFE800; }

.card-home .mask {
  -webkit-filter: none;
  filter: none;
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  height: 100%;
  position: absolute;
  width: 100%; }

.card-home:hover .mask {
  -webkit-filter: opacity(82%);
  filter: opacity(82%);
  background-color: #FFE800; }

.module-home {
  position: absolute;
  top: 0px;
  bottom: 0px;
  width: 100%; }
  .module-home .contenu {
    z-index: 2;
    position: absolute;
    left: 8px;
    top: 8px;
    width: calc(100% - 16px); }
    .module-home .contenu i {
      font-size: 2.5rem;
      margin-left: 1rem;
      margin-right: 1rem;
      color: white; }
    .module-home .contenu img.module-image-icon {
      max-width: 60px; }
  .module-home .card-title {
    color: white;
    font-weight: bold;
    font-size: 1.3rem;
    width: 100%;
    text-align: left; }
    .module-home .card-title p {
      font-size: 1.3rem;
      color: white; }
  .module-home .icones {
    position: absolute;
    left: 8px;
    bottom: 8px;
    margin-right: 16px; }
    .module-home .icones i {
      font-size: 1.4em;
      color: white; }

/* ---------------------------------------------------
    MEDIAQUERIES / RESPONSIVE
----------------------------------------------------- */
@media (max-width: 576px) {
  .slider-home .carousel-item .intern {
    position: absolute;
    left: 0px;
    bottom: 16px;
    text-align: left !important;
    padding-left: 16px !important; }
  .slider-home .carousel-item .date_slider {
    position: absolute !important;
    right: 50px;
    top: 16px;
    font-size: 1.5em !important; } }

@media (max-width: 575px) {
  #anim_mcb {
    display: none; }
  #overlayer_anim img {
    max-width: 70vw; }
  .card-home {
    height: inherit; }
  .home .carousel-item {
    height: inherit !important; }
  .slider-home .carousel-item .background-slider {
    width: 100%;
    background-position: top;
    background-size: cover;
    -webkit-transition: height 250ms 600s !important;
    -o-transition: height 250ms 600s !important;
    transition: height 250ms 600s !important; }
  .slider-home .carousel-item h2 {
    font-size: 1.6rem !important;
    line-height: 1.9rem !important; }
  .slider-home .carousel-item .date_slider {
    font-size: 1.6rem !important;
    line-height: 1.9rem; }
  .slider-home .carousel-item .block_content {
    width: 90%;
    text-align: center; } }

@media (max-width: 768px) {
  .slider-home .carousel-item .d-inline-block {
    padding-left: 0px; }
  .slider-home .carousel-item .date_slider {
    position: initial; }
  .slider-home .carousel-item .intern {
    text-align: center; }
    .slider-home .carousel-item .intern h2 {
      font-size: 1.6rem !important;
      line-height: 1.9rem !important; }
  .slider-home .carousel-item .block_content {
    width: 100%;
    text-align: center;
    padding-right: 0px;
    margin-top: 0px; }
  .slider-home .background-slider {
    height: 100%;
    width: 100%;
    background-position: top;
    background-size: cover; }
  .slider-home #etoile {
    display: none; }
  .slider-home .carousel-item h2 {
    color: white;
    font-size: 4rem;
    font-weight: 500;
    line-height: 68px;
    font-weight: bold;
    text-transform: initial; }
  .slider-home .carousel-item .description {
    color: white;
    font-size: 1.2rem;
    font-weight: normal; }
  .slider-home .carousel-item .date_slider {
    color: white;
    font-size: 2.5rem; }
    .slider-home .carousel-item .date_slider b {
      font-weight: semi-bold; } }
